/* Note: Design for a width above 1281px */


@media only screen and (min-width: 1200px) {



/*  ************************* GENERAL *********************/
	html,
	body {
		min-width:1200px;
		}

	
/* 	#wrap_all { width: 1170px; } */


	
/*  ************************ END OF GENERAL ***********************/





/*  ***************************** HEADER *****************/	
	
	
/*  ****************************** END OF HEADER *****************/




/*  ****************************** HOME CONTENT *****************/
			
	#wrapCarousel { height: 455px; }

	#home-content .span5 > a.read {  margin-bottom: 0px; }

	#wrapImgLInk .banners-holder img {  margin-top: -43px; }
		.home #wrapImgLInk .banners-holder img {  margin-top: -205px; }

	#wrapImgLInk .banners-holder img { width: 1170px;}	
		

	.home #wrapH1Area { height: 130px; background-position: 0 -1px;
	 }	

/*  ****************************** END OF HOME CONTENT *****************/


	


/*  ****************************** SUBPAGE CONTENT ************************/
	
	.page-template-page-Computerrepair_withRightSidebar-php .wrap_content {  padding: 0 17px 10px 0; }

	#sidebar #searchform input[type="text"] { width: 87%; }

	.wrap_content .type-page .bdright > * { padding-right: 30px; }

	.googleMapHolder + #wrapH1Area #wrapImgLInk .banners-holder img { margin-top: -205px; }


	/*  ************************* #gallery.one_column **********************/
		
	

	
	/*  ************************* #gallery.two_columns **********************/
		#gallery.two_columns .portfolio li {
		  margin-right: 5.6%;
		}
		#gallery.two_columns .portfolio li a.image-wrap img {
		  height: 255px;
		 /*  width: 100%; */
		}
	
	/*  ************************* #gallery.three_columns **********************/
	
		#gallery.three_columns .portfolio li a.image-wrap img {
		  height: 181px;
		  width: 99.5%;
		}
	
	/*  ************************* #gallery.four_columns **********************/
		
		#gallery.four_columns .portfolio li a.image-wrap img {
		  height: 136px;
		  width: 99.3%;
		}

	/*  *********************** single portfolio ******************/

		.grid_gallery_inner {
		  width: 782px;
		}
			#primaryWrapContent .featured-thumbnail.single-gallery-item img {
  width: 99.5%;
}
		.grid_gallery .gallery_item {
		  width: 47%;
		  margin-left: 22px;
		}
			.featured-thumbnail.single-gallery-item img {
			  width: 100%;
			  height: 240px;
			}
				.single-portfolio .zoom-icon:before {
				  left: 49%;
				  top: 48%;
				}

			.g_item > img {
			  width: 582px;
			}
				
	/*  ************************* blog pages style ******************/

	#commentform textarea {
	  width: 719px;
	}

	/*  **************************************************/
		
	.wrap_cf.main .wpcf7-form input[type="text"],
	.wrap_cf.main .wpcf7-form input[type="email"],
	.wrap_cf.main .wpcf7-form textarea {
	  margin-left: 0;
	  width: 96% !important;
	}	
		span.wpcf7-not-valid-tip {
		  width: 96% !important;
		}

		.gallery_post { width: 613px !important; }
			.search .gallery_post {
			  width: 240px !important;
			}



			.gallery_post .g_item { width: 612px !important; }
				#primaryWrapContent .g_item > img {  width: 610px; }

			.g_pagination { width: 100%; }
			nav.oldernewer {  width: 100%; }	



		.single-portfolio .two_third {   width: 52.33%;  } 
		.single-portfolio .two_third + .one_third {   width: 43.66%; }

		.single-portfolio .two_third.has_grid_gallery { width: 65.33%; } 
		.single-portfolio .two_third.has_grid_gallery + .one_third {  width: 30.66%; }


		.has_grid_gallery .grid_gallery .gallery_post { width: 765px !important; }
			.has_grid_gallery .grid_gallery .gallery_post .g_item { width: 770px !important; }
				.has_grid_gallery .grid_gallery .g_item > img {   width: 754px; }


		 
		article.post-holder .g_pagination + .entry-content {
		  float: right;
		  margin-top: -189px;
		  width: 528px;
		}
		.search article.post-holder .g_pagination + .entry-content {
		  float: right;
		  margin-top: -161px;
		  width: 587px;
		}

/*  ****************************** END OF SUBPAGE CONTENT *****************/






/*  ****************************** FOOTER ********************************/

	

/*  ****************************** END OF FOOTER *****************/




/*  ********************** END OF FILE ******************/
}


@media screen and (min-width: 1281px) and (-webkit-min-device-pixel-ratio:0) 
{  
	
}


